Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# treemodelsort.h File Reference

A GtkTreeModelSort C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gtk/treemodel.h>`
`#include <inti/gtk/treesortable.h>`
`#include <gtk/gtktreemodelsort.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTreeModelSort C++ wrapper interface.

Provides TreeModelSort, an object that implements a model that can be sorted.
Main Page - Footer